<div class="container-historial_compras">
  <h3 class="h3-style">Historial de compras</h3>
  <div class="descargar-historial">
    <label class="label-fw700">Descargar historial</label>
    <p>Puedes descargar todo tu historial de las compras que realizaste.</p>
    <button class="btn btn-secondary-1" (click)="descargarHistorial()">Descargar</button>
  </div>

  <p-divider></p-divider>


  <p-panel [toggleable]="true" [collapsed]="true" [collapseIcon]="'uil uil-plus'" [expandIcon]="'uil uil-minus'">
    <ng-template pTemplate="header">
      <div class="panel-header">
        <figure>
          <img class="img-cover" src="../../../../../assets/image/electrodomesticos.jpg" alt="Imagen">
        </figure>

        <div class="descripcion">
          <h5>Martillo Hammer</h5>
          <p>Visto por ultima vez el 3 de enero de 1985.</p>
        </div>
      </div>
    </ng-template>

    <div class="detalle-producto">
      <figure>
        <img class="img-cover" src="../../../../../assets/image/electrodomesticos.jpg" alt="Imagen">
      </figure>

      <div class="detalle">
        <h4>Tienda doña pelos</h4>
        <span class="precio">Bs. 1000.00</span>
        <p>Exquisito caldo de cardan como le gusta a los borrachines, para levantar el muerto dicen.</p>
        <p-divider></p-divider>
        <span>Cantidad de compra: 2</span>
        <span>Total: Bs 2000.00</span>
      </div>
    </div>
  </p-panel>
</div>
